
:root{--color-white:#fff;--color-primary:#0a58ca;--color-primary-hover:#084298;--color-success:#009640;--color-success-hover:#00662c;--color-danger:#b00f0a;--color-danger-hover:#d90e16;--color-warning:#fdd703;--color-warning-hover:#fc0;--color-info:#009fe3;--bg-light:#ebebeb;--bg-light-2:#ebf8ff;--bg-light-3:#edf2fc;--bg-light-4:#fffaeb;--color-obj-1:#009fe3;--color-obj-1-hover:#008ac5;--color-obj-2:#0085cc;--color-obj-2-hover:#009fe3;--color-obj-3:#0e4194;--color-obj-3-hover:#002c73;--color-obj-4:#0d3880;--color-obj-4-hover:#002877;--color-obj-5:#002877;--color-obj-5-hover:#001d57;--color-obj-6:#fbc105;--color-obj-6-hover:#ffed00;--color-obj-7:#ffed00;--color-obj-8:#0c6f36;--color-obj-8-hover:#055025;--color-obj-9:#3aa937;--color-obj-9-hover:#2c852a;--color-obj-10:#d90e16;--color-obj-10-hover:#b80a11;--color-obj-11:#e84e19;--color-obj-11-hover:#f49913;--color-obj-12:#f49913;--color-obj-12-hover:#ce800e}

html {
    scroll-behavior: smooth !important;
    scroll-padding-top: 70px;
}
body {
    font-family: Nunito, sans-serif !important;
    background-color: #fbfbfb;
    padding-top: 1.75rem;
}

a { color: #14387f;text-decoration: none;}
a:hover {color: #002369;text-decoration: none;}

#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 0;
    background: rgba(244, 244, 244);
    margin-bottom: 30px;
}
    #header.header-scrolled {
        background: #fbfbfb;
        box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
    }

.navbar {
    padding: 0;
}
    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }
    .navbar li {
        position: relative;
    }
    .navbar a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #47536e;
        transition: 0.3s;
    }
    .navbar .active,
    .navbar a:hover,
    .navbar li:hover > a {
        color: #084298;
        background-color: #f4f4f4;
    }
    .navbar .dropdown ul {
        display: block;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
        border-radius: 4px;
    }
    .navbar .dropdown ul li {
        min-width: 200px;
    }
    .navbar .dropdown ul a {
        padding: 10px 20px;
        text-transform: none;
        font-weight: 600;
    }
    .navbar .dropdown ul a i {
        font-size: 12px;
    }
    .navbar .dropdown ul .active:hover,
    .navbar .dropdown ul a:hover,
    .navbar .dropdown ul li:hover > a {
        color: #084298;
    }
    .navbar .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
    .navbar .dropdown ul.show {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
    .navbar .dropdown .dropdown ul {
        top: 0;
        left: calc(100% - 30px);
        visibility: hidden;
    }
    .navbar .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
    }
    @media (max-width: 1366px) {
        .navbar .dropdown .dropdown ul {
            left: -90%;
        }
        .navbar .dropdown .dropdown:hover > ul {
            left: -100%;
        }
    }
    .mobile-nav-toggle {
        color: #47536e;
        fill: #47536e;
        font-size: 2rem;
        cursor: pointer;
        display: none;
        line-height: 0;
        transition: 0.5s;
    }
    .mobile-nav-toggle.bi-x {
        color: #fff;
        fill:#fff;
        outline: 0;
        box-shadow: none;
    }
    @media (max-width: 991px) {
        .mobile-nav-toggle {
            display: block;
        }
        .navbar ul {
            display: none;
        }
        #area-restrita-menu{
            display: none;
        }
    }
    .navbar-mobile {
        position: fixed;
        overflow: hidden;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background: rgba(51, 60, 79, 0.9);
        transition: 0.3s;
        z-index: 999;
    }
    .navbar-mobile .mobile-nav-toggle {
        position: absolute;
        top: 0px;
        right: 5px;
    }
    .navbar-mobile ul {
        display: block;
        position: absolute;
        top: 55px;
        right: 25px;
        left: 10px;
        border-radius: 6px;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
    }
    .navbar-mobile a {
        padding: 10px 20px;
    }
    .navbar-mobile .active,
    .navbar-mobile a:hover,
    .navbar-mobile li:hover > a {
        color: #084298;
    }
    .navbar-mobile .dropdown ul {
        position: static;
        display: none;
        margin: 10px 20px;
        padding: 10px 0;
        z-index: 99;
        opacity: 1;
        visibility: visible;
        background: #fff;
        box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
    }
    .navbar-mobile .dropdown ul li {
        min-width: 200px;
    }
    .navbar-mobile .dropdown ul a {
        padding: 10px 20px;
    }
    .navbar-mobile .dropdown ul a i {
        font-size: 12px;
    }
    .navbar-mobile .dropdown ul .active:hover,
    .navbar-mobile .dropdown ul a:hover,
    .navbar-mobile .dropdown ul li:hover > a {
        color: #084298;
    }
    .navbar-mobile .dropdown > .dropdown-active {
        display: block;
    }

    .navbar-toggler {
        border: 1px solid transparent!important;
    }

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    margin-left: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fc0;
    background-clip: padding-box;
    border-top: none !important;
    border-bottom: none !important;
    border-radius: 30px !important;
    opacity: 0.8;
    transition: opacity 0.6s ease;
}
    .carousel-indicators button {
        background-color: #fc0 !important;
    }
    .carousel-indicators button.active {
        width: 17px;
        height: 17px;
        background-color: rgba(1, 41, 112) !important;
    }
    .carousel-fade .carousel-item {
        -webkit-transition: opacity 5s ease;
        -o-transition: opacity 5s ease;
        transition: opacity 5s ease;
        -webkit-transform: translate3d(0, 0, 0) !important;
        transform: translate3d(0, 0, 0) !important;
    }
    .carousel-control-prev-icon {
        background-image: url(/assets/img/icon/banner-anterior.png);
    }
    .carousel-control-next-icon {
        background-image: url(/assets/img/icon/banner-proximo.png);
    }
    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        display: inline-block;
        width: 2.5rem;
        height: 2.5rem;
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: 100% 100%;
    }
    .carousel-dark .carousel-control-next-icon,
    .carousel-dark .carousel-control-prev-icon {
        filter: none !important;
    }
    .carousel-control-next,
    .carousel-control-prev {
        opacity: 0.9 !important;
    }

.jumbotron {
    background-color: #e9e9e9;
    padding: 1.5rem;
    margin-top: -4px;
}
    @media (min-width: 991px) {
        .jumbotron {
            padding: 3rem 2rem;
        }
        #area-restrita-topo {
            display:none;
        }
    }
    .breadcrumbs-obj > .list-inline-item + .list-inline-item::before {
        float: left;
        padding-right: 0.5rem;
        content: var(--bs-breadcrumb-divider, "/");
    }

@media print {
    #concurso-bolsas #info-candidato,
    #concurso-bolsas .jumbotron,
    #concurso-bolsas footer,
    #concurso-bolsas header {
        display: none;
    }
}

.img-border-warning {
    filter: drop-shadow(10px 0 0 #fc0);
    border-color: var(--color-warning-hover);
    border-style: outset;
}

.img-border-info {
    filter: drop-shadow(-10px 0 0 #009fe3);
    border-color: var(--color-info);
    border-style: outset;
}

.cookie-container {
    position: fixed;
    z-index: 9999;
    left: 0;
    right: 0;
    transition: 0.4s;
}
.cookie-container.active {
    bottom: 0;
}

/* Global */
.zoom {transition: 0.3s;}
.zoom:hover {transform: scale(1.1);}

.opacity-0{opacity:0}.opacity-10{opacity:.1}.opacity-20{opacity:.2}.opacity-30{opacity:.3}.opacity-40{opacity:.4}.opacity-50{opacity:.5}.opacity-60{opacity:.6}.opacity-70{opacity:.7}.opacity-80{opacity:.8}.opacity-90{opacity:.9}.opacity-100{opacity:1}

/*Tamanhos v.01 - Legado*/
.svg-1{width:calc(1.625rem + 4.5vw)}.svg-2{width:calc(1.575rem + 3.9vw)}.svg-3{width:calc(1.525rem + 3.3vw)}.svg-4{width:calc(1.475rem + 2.7vw)}.svg-5{width:calc(1.425rem + 2.1vw)}.svg-6{width:calc(1.375rem + 1.5vw)}.svg-7{width:1rem}.svg-8{width:.875em}.svg-9{width:1.8rem}
/*Fim Tamanhos v.01 - Legado*/

/*Tamanhos v0.2*/
.svg-12{width: .75rem; height: .75rem} /*12px*/ .svg-14{width: .875rem; height: .875rem} /*14px*/ .svg-16{width: 1rem; height: 1rem} /*16px*/
.svg-18{width: 1.125rem; height: 1.125rem} /*18px*/ .svg-20{width: 1.25rem; height: 1.25rem}/*20px*/ .svg-24{width: 1.5rem; height: 1.5rem} /*24px*/
.svg-28{width: 1.75rem; height: 1.75rem} /*28px*/ .svg-32{width: 2rem; height: 2rem}/*32px*/ .svg-36{width: 2.25rem; height: 2.25rem} /*36px*/
.svg-40{width: 2.5rem; height: 2.5rem} /*40px*/ .svg-42{width:2.625rem;height:2.625rem} /*42px*/ .svg-44{width:2.75rem; height:2.75rem} /*44px*/
.svg-48{width:3rem; height:3rem} /*48px*/ .svg-52{width: 3.25rem; height: 3.25rem} /*52px*/
/*Fim Tamanhos v0.2*/

.svg-fill-white{fill:var(--color-white)}.svg-fill-primary{fill:var(--color-primary)}.svg-fill-success{fill:var(--color-success)}.svg-fill-danger{fill:var(--color-danger)}.svg-fill-warning{fill:var(--color-warning)}.svg-fill-info{fill:var(--color-info)}.svg-fill-obj-1{fill:var(--color-obj-1)}.svg-fill-obj-2{fill:var(--color-obj-2)}.svg-fill-obj-3{fill:var(--color-obj-3)}.svg-fill-obj-4{fill:var(--color-obj-4)}.svg-fill-obj-5{fill:var(--color-obj-5)}.svg-fill-obj-6{fill:var(--color-obj-6)}.svg-fill-obj-7{fill:var(--color-obj-7)}.svg-fill-obj-8{fill:var(--color-obj-8)}.svg-fill-obj-9{fill:var(--color-obj-9)}.svg-fill-obj-10{fill:var(--color-obj-10)}.svg-fill-obj-11{fill:var(--color-obj-11)}.svg-fill-obj-12{fill:var(--color-obj-12)}

.text-primary{color:var(--color-primary)!important}.text-success{color:var(--color-success)!important}.text-danger{color:var(--color-danger)!important}.text-warning{color:var(--color-warning)!important}.text-info{color:var(--color-info)!important}.text-obj-1{color:var(--color-obj-1)!important}.text-obj-2{color:var(--color-obj-2)!important}.text-obj-3{color:var(--color-obj-3)!important}.text-obj-4{color:var(--color-obj-4)!important}.text-obj-5{color:var(--color-obj-5)!important}.text-obj-6{color:var(--color-obj-6)!important}.text-obj-7{color:var(--color-obj-7)!important}.text-obj-8{color:var(--color-obj-8)!important}.text-obj-9{color:var(--color-obj-9)!important}.text-obj-10{color:var(--color-obj-10)!important}.text-obj-11{color:var(--color-obj-11)!important}.text-obj-12{color:var(--color-obj-12)!important}

.bg-primary{background-color:var(--color-primary)!important}.bg-success{background-color:var(--color-success)!important}.bg-danger{background-color:var(--color-danger)!important}.bg-warning{background-color:var(--color-warning)!important}.bg-info{background-color:var(--color-info)!important}.bg-light{background-color:var(--bg-light)!important}.bg-light-2{background-color:var(--bg-light-2)}.bg-light-3{background-color:var(--bg-light-3)}.bg-light-4{background-color:var(--bg-light-4)}.bg-obj-1{background-color:var(--color-obj-1)!important}.bg-obj-2{background-color:var(--color-obj-2)!important}.bg-obj-3{background-color:var(--color-obj-3)!important}.bg-obj-4{background-color:var(--color-obj-4)!important}.bg-obj-5{background-color:var(--color-obj-5)!important}.bg-obj-6{background-color:var(--color-obj-6)!important}.bg-obj-7{background-color:var(--color-obj-7)!important}.bg-obj-8{background-color:var(--color-obj-8)!important}.bg-obj-9{background-color:var(--color-obj-9)!important}.bg-obj-10{background-color:var(--color-obj-10)!important}.bg-obj-11{background-color:var(--color-obj-11)!important}.bg-obj-12{background-color:var(--color-obj-12)!important}.bg-obj-2-gradient{background:#009fe3;background:radial-gradient(circle,#009fe3 0,#0085cc 50%)}

.border-success{border-color:var(--color-success)!important}.border-danger{border-color:var(--color-danger)!important}.border-warning{border-color:var(--color-warning-hover)!important}.border-obj-1{border-color:var(--color-obj-1)!important}.border-obj-2{border-color:var(--color-obj-2)!important}.border-obj-3{border-color:var(--color-obj-3)!important}.border-obj-4{border-color:var(--color-obj-4)!important}.border-obj-5{border-color:var(--color-obj-5)!important}.border-obj-6{border-color:var(--color-obj-6)!important}.border-obj-7{border-color:var(--color-obj-7)!important}.border-obj-8{border-color:var(--color-obj-8)!important}.border-obj-9{border-color:var(--color-obj-9)!important}.border-obj-10{border-color:var(--color-obj-10)!important}.border-obj-11{border-color:var(--color-obj-11)!important}.border-obj-12{border-color:var(--color-obj-12)!important}

.badge-primary,.btn-primary {background-color: var(--color-primary) !important;color: #fff;}
.btn-primary:hover {background-color: var(--color-primary-hover) !important;color: #fff;}
.badge-success,.btn-success {background-color: var(--color-success) !important;color: #fff;}
.btn-success:hover {background-color: var(--color-success-hover) !important;color: #fff;}
.badge-danger,.btn-danger {background-color: var(--color-danger);color: #fff;}
.btn-danger:hover {background-color: var(--color-danger-hover);color: #fff;}
.badge-warning,.btn-warning {background-color: var(--color-warning) !important;}
.btn-warning:hover {background-color: var(--color-warning-hover) !important;}
.badge-info,.btn-info {background-color: #0085cc;color: #fff;}
.btn-info:hover {background-color: var(--color-info);color: #fff;}
.badge-obj-1,.btn-obj-1 {background-color: var(--color-obj-1);color: #fff;}
.btn-obj-1:hover {color: #fff;background-color: var(--color-obj-1-hover);border-color: var(--color-obj-1-hover);}
.badge-obj-2,.btn-obj-2 {background-color: var(--color-obj-2);color: #fff;}
.btn-obj-2:hover {background-color: var(--color-obj-2-hover);color: #fff;}
.badge-obj-3,.btn-obj-3 {background-color: var(--color-obj-3);color: #fff;}
.btn-obj-3:hover {color: #fff;background-color: var(--color-obj-3-hover);border-color: var(--color-obj-3-hover);}
.badge-obj-4,.btn-obj-4 {background-color: var(--color-obj-4);color: #fff;}
.btn-obj-4:hover {background-color: var(--color-obj-4-hover);color: #fff;}
.badge-obj-5,.btn-obj-5 {background-color: var(--color-obj-5);color: #fff;}
.btn-obj-5:hover {color: #fff;background-color: var(--color-obj-5-hover);}
.badge-obj-6,.btn-obj-6 {background-color: var(--color-obj-6);color: #fff;}
.btn-obj-6:hover {background-color: var(--color-obj-6-hover);color: #000;}
.badge-obj-7,.btn-obj-7 {background-color: var(--color-obj-7);color: #000 !important;}
.btn-obj-7:hover {color: #000;background-color: var(--color-obj-7-hover);}
.badge-obj-8,.btn-obj-8 {background-color: var(--color-obj-8);color: #fff;}
.btn-obj-8:hover {background-color: var(--color-obj-8-hover);color: #fff;}
.badge-obj-9,.btn-obj-9 {background-color: var(--color-obj-9);color: #fff;}
.btn-obj-9:hover {color: #fff;background-color: var(--color-obj-9-hover);}
.badge-obj-10,.btn-obj-10 {background-color: var(--color-obj-10);color: #fff;}
.btn-obj-10:hover {color: #fff;background-color: var(--color-obj-10-hover);}
.badge-obj-11,.btn-obj-11 {background-color: var(--color-obj-11);color: #fff;}
.btn-obj-11:hover {background-color: var(--color-obj-11-hover);color: #fff;}
.badge-obj-12,.btn-obj-12 {background-color: var(--color-obj-12);color: #fff;}
.btn-obj-12:hover {color: #fff;background-color: var(--color-obj-12-hover);}
.btn-outline-obj-4 {color: var(--color-obj-4);border-color: var(--color-obj-4);}
.btn-outline-obj-4:hover {color: #fff;background-color: var(--color-obj-4);border-color: var(--color-obj-4);}
.btn-outline-primary {color: var(--color-primary);border-color: var(--color-primary);}
.btn-outline-primary:hover { color: #fff;background-color: var(--color-primary);border-color: var(--color-primary);}
.btn-outline-light {color: var(--bg-light);border-color: var(--bg-light);}
.btn-outline-light:hover {color: #000;background-color: var(--bg-light);border-color: var(--bg-light);}
/* Fim Global */